## gedit-help

gedit-help

## Synopsis

    gboolean            gedit_help_display                  (GtkWindow *parent,
                                                             const gchar *name,
                                                             const gchar *link_id);

## Description

## Details

### gedit_help_display ()

    gboolean            gedit_help_display                  (GtkWindow *parent,
                                                             const gchar *name,
                                                             const gchar *link_id);